local _, L = ...
local locale = GetLocale()

if locale == "deDE" then -- German translation
	L["PortraitTimers Config"] = "PortraitTimers Konfiguration"
	L["Font Size:"] = "Schriftgröße:"
	L["Font Color:"] = "Schriftfarbe:"
	L["Enable on Player Frame"] = "Aktivieren Sie auf Player Frame"
	L["Click to toggle aura display on Player Frame"] = "Hier klicken Aura Anzeige Player Frame wechseln"
	L["Enable on Party Frames"] = "Aktivieren Sie auf Party Frames"
	L["Click to toggle aura display on Party Frames"] = "Hier klicken Aura Anzeige auf Party Frames wechseln"
	L["Always Show Blizzard Party Frames in Arena"] = "Immer zeigen Blizzard Party Frames in der Arena"
	L["Click to toggle Blizzard Party Frames display"] = "Hier klicken Blizzard Party Frames Bildschirmumschaltung"
	L["Enable on Blizzard Arena Frames"] = "Aktivieren Sie auf Blizzard Arena Frames"
	L["Click to toggle aura display on Blizzard Arena Frames"] = "Hier klicken Aura Anzeige auf Blizzard Arena Frames wechseln"
	L["Drag to set Arena Frame Scale"] = "Ziehen Sie setzen Arena Frame Skala"
	L["Arena Frame Scale: "] = "Arena Frame Skala: "
elseif locale == "esES" or locale == "esMX" then -- Spanish translation
	L["PortraitTimers Config"] = "PortraitTimers Configuración"
	L["Font Size:"] = "Tamaño de Fuente:"
	L["Font Color:"] = "Color de Fuente:"
	L["Enable on Player Frame"] = "Activar en Marco jugador"
	L["Click to toggle aura display on Player Frame"] = "Haga clic para activar la aura en Marco jugador"
	L["Enable on Party Frames"] = "Activar en Marco grupo"
	L["Click to toggle aura display on Party Frames"] = "Haga clic para activar la aura en Marco grupo"
	L["Always Show Blizzard Party Frames in Arena"] = "Mostrar siempre Marcos grupo de Blizzard en Arena"
	L["Click to toggle Blizzard Party Frames display"] = "Haga clic para activar Marcos grupo de Blizzard"
	L["Enable on Blizzard Arena Frames"] = "Activar en marcos Arena de Blizzard"
	L["Click to toggle aura display on Blizzard Arena Frames"] = "Haga clic para activar la aura en Marcos Arena de Blizzard"
	L["Drag to set Arena Frame Scale"] = "Arrastre para ajustar la escala Arena marco"
	L["Arena Frame Scale: "] = "Escala del Arena marco: "
elseif locale == "frFR" then -- -- French translation
	L["PortraitTimers Config"] = "PortraitTimers Config"
	L["Font Size:"] = "Taille de police:"
	L["Font Color:"] = "Couleur de police:"
	L["Enable on Player Frame"] = "Activer sur l'image Player"
	L["Click to toggle aura display on Player Frame"] = "Cliquez pour basculer l'affichage sur le lecteur aura Frame"
	L["Enable on Party Frames"] = "Activer sur les bases d'Partie"
	L["Click to toggle aura display on Party Frames"] = "Cliquez pour basculer l'affichage sur les bases d'Partie aura"
	L["Always Show Blizzard Party Frames in Arena"] = "Toujours afficher les frames Partie Blizzard à l'Arena"
	L["Click to toggle Blizzard Party Frames display"] = "Cliquez pour basculer Blizzard Parti Cadres d'affichage"
	L["Enable on Blizzard Arena Frames"] = "Activer sur les bases d'Arena Blizzard"
	L["Click to toggle aura display on Blizzard Arena Frames"] = "Cliquez pour basculer l'affichage aura sur Blizzard Cadres Arena"
	L["Drag to set Arena Frame Scale"] = "Faites glisser pour définir l'échelle Frame Arena"
	L["Arena Frame Scale: "] = "Échelle Frame Arena: "
elseif locale == "koKR" then -- Korean translation
	L["PortraitTimers Config"] = "PortraitTimers 구성"
	L["Font Size:"] = "글꼴 크기 :"
	L["Font Color:"] = "글꼴 색상 :"
	L["Enable on Player Frame"] = "플레이어 프레임에 사용"
	L["Click to toggle aura display on Player Frame"] = "플레이어 프레임에서 분위기 표시를 전환하려면 클릭하십시오"
	L["Enable on Party Frames"] = "파티에서 프레임을 사용"
	L["Click to toggle aura display on Party Frames"] = "파티에서 프레임을 표시 분위기를 전환하려면 클릭하십시오"
	L["Always Show Blizzard Party Frames in Arena"] = "항상 경기장에서 블리자드 파티 프레임을 표시"
	L["Click to toggle Blizzard Party Frames display"] = "눈보라 파티 프레임 디스플레이를 전환하려면 클릭하십시오"
	L["Enable on Blizzard Arena Frames"] = "눈보라 아레나에서 프레임을 사용"
	L["Click to toggle aura display on Blizzard Arena Frames"] = "눈보라 아레나에서 프레임을 표시 분위기를 전환하려면 클릭하십시오"
	L["Drag to set Arena Frame Scale"] = "드래그 아레나 프레임 규모를 설정하는"
	L["Arena Frame Scale: "] = "투기장 프레임 규모 : "
elseif locale == "ruRU" then -- Russian translation
	L["PortraitTimers Config"] = "PortraitTimers Конфигурация"
	L["Font Size:"] = "Размер шрифта:"
	L["Font Color:"] = "Цвет шрифта:"
	L["Enable on Player Frame"] = "Включить на игрока рамки"
	L["Click to toggle aura display on Player Frame"] = "Нажмите кнопку для переключения отображения ауры на игрока рамки"
	L["Enable on Party Frames"] = "Включить на Стороны рамки"
	L["Click to toggle aura display on Party Frames"] = "Нажмите кнопку для переключения отображения ауры на Стороны рамки"
	L["Always Show Blizzard Party Frames in Arena"] = "Всегда показывать Blizzard Рамки партии в Арена"
	L["Click to toggle Blizzard Party Frames display"] = "Нажмите для переключения Blizzard сторона рамки дисплей"
	L["Enable on Blizzard Arena Frames"] = "Включить на Blizzard Рамки Арена"
	L["Click to toggle aura display on Blizzard Arena Frames"] = "Нажмите кнопку для переключения отображения ауры на Blizzard Арена Рамки"
	L["Drag to set Arena Frame Scale"] = "Перетащите для установки шкалы Арена рамки"
	L["Arena Frame Scale: "] = "Арена рамки Масштаб: "
else -- English defaults
	L["PortraitTimers Config"] = "PortraitTimers Config"
	L["Font Size:"] = "Font Size:"
	L["Font Color:"] = "Font Color:"
	L["Enable on Player Frame"] = "Enable on Player Frame"
	L["Click to toggle aura display on Player Frame"] = "Click to toggle aura display on Player Frame"
	L["Enable on Party Frames"] = "Enable on Party Frames"
	L["Click to toggle aura display on Party Frames"] = "Click to toggle aura display on Party Frames"
	L["Always Show Blizzard Party Frames in Arena"] = "Always Show Blizzard Party Frames in Arena"
	L["Click to toggle Blizzard Party Frames display"] = "Click to toggle Blizzard Party Frames display"
	L["Enable on Blizzard Arena Frames"] = "Enable on Blizzard Arena Frames"
	L["Click to toggle aura display on Blizzard Arena Frames"] = "Click to toggle aura display on Blizzard Arena Frames"
	L["Drag to set Arena Frame Scale"] = "Drag to set Arena Frame Scale"
	L["Arena Frame Scale: "] = "Arena Frame Scale: "
end
